JackTrip

Classes
Settings.h File Reference
`#include <cstdlib>`
`#include "DataProtocol.h"`
`#include "JackAudioInterface.h"`
`#include "JackTrip.h"`
Include dependency graph for Settings.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Settings
| Class to set usage options and parse settings from input. More...

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  July 2008